petsc-3.12.4 2020-02-04
Report Typos and Errors

# SNESNASMGetNumber

Gets number of subsolvers

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESNASMGetNumber(SNES snes,PetscInt *n)

Not collective

### Input Parameters

snes -the SNES context

### Output Parameters

n -the number of subsolvers

### See Also

SNESNASM, SNESNASMGetSNES()

### Level

intermediate

### Location

src/snes/impls/nasm/nasm.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages